@charset "UTF-8";
/* 
GENERAL CSS SCRIPTS
PROPERTY OF SITOMONOPAGINA.IT
*/

/* ------------------------------------------------ */
/*			> > > > IMPORTANT < < < <	 			*/
/*	PUT EVERYTHING REGARDING COLOR AT END OF FILE	*/
/* ------------------------------------------------ */


/* ------------------------------------ */
/*	UI / UX								*/
/* ------------------------------------ */
/* WORD BREAKS WITH HYPHENS IN MOBILE */
@media only screen and (max-width: 640px) {
	.uk-text-break{
		-ms-word-break: break-all;
		word-break: break-all;
	 /* Non standard for webkit */
		 word-break: keep-all;
		-webkit-hyphens: auto;
		   -moz-hyphens: auto;
			-ms-hyphens: auto;
				hyphens: auto;
	}
}

/* FORM PRIVACY CHECKBOX MARGIN REMOVAL */
.wpcf7-acceptance .wpcf7-list-item,
.wpcf7-form-control .wpcf7-list-item{
	margin: 0 !important;
}

/* FORM SUBMIT FIX */
form.wpcf7-form input[type="submit"].uk-button,
form.wpcf7-form .uk-button,
form.wpcf7-form input[type="submit"].uk-button,
form.wpcf7-form .uk-button,
form.wpcf7-form .uk-button-primary,
form.wpcf7-form .uk-button-primary:disabled{line-height: normal!important;padding:15px 30px!important;}

/* MOBILE MENU THINNER */
.tm-header-mobile .uk-navbar-item, 
.tm-header-mobile .uk-navbar-nav>li>a, 
.tm-header-mobile .uk-navbar-toggle{min-height:50px;}

/* BACKGROUND LINE REMOVAL */
.uk-section-default,
.uk-section-primary,
.uk-section-secondary,
.uk-section-muted{background-image:none !important;}

/* BLUR EFFECTS */
.blur{  
   -webkit-filter: blur(3px);  
  -moz-filter: blur(3px);  
  -o-filter: blur(3px);  
  -ms-filter: blur(3px);  
  filter: blur(3px);  
}

/* WHATSAPP STICKY BUTTON */
.ps-whatsapp-sticky{display:inline-block; border-radius:100px; background:green;position:fixed; bottom:-15px;right:10px;z-index:999; padding:10px; width:30px;}
.ps-whatsapp-sticky .uk-icon-link{color: rgba(255,255,255,1) !important;}
.ps-whatsapp-sticky:hover{box-shadow:gray 0px 0px 10px; cursor:pointer;}


/* ------------------------------------ */
/*	MENU								*/
/* ------------------------------------ */
/* MENU NASCONDI DI BASE */
.ps-menu-shop,
.ps-menu-blog{display:none;}
/* MENU SWITCH E-COMMERCE */
.woocommerce-page .ps-menu-home,
.woocommerce-page .ps-menu-blog{display:none;}
.woocommerce-page .ps-menu-shop{display:flex;}
/* MENU SWITCH BLOG */
.blog .ps-menu-home,
.blog .ps-menu-shop,
.single-post .ps-menu-home,
.archive.category .ps-menu-home,
.archive.category .ps-menu-shop{display:none;}
.blog .ps-menu-blog,
.single-post .ps-menu-blog,
.archive.category .ps-menu-blog{display:flex;}


/* ------------------------------------ */
/*	TOOLBAR				 				*/
/* ------------------------------------ */
.tm-toolbar .uk-container{max-width: 100%;}


/* ------------------------------------ */
/*	SEARCH BAR							*/
/* ------------------------------------ */
/* SEARCH BODY */
.ps-menu__cerca {
    border-radius: 25px;
    overflow: hidden;
}
/* SEARCH INPUT */
.ps-menu__cerca input[type=search] {
    font-size: 1.0769230769em;
    padding-left: 20px;
    border: 0;
}

/* ------------------------------------ */
/*	BREADCRUMBS							*/
/* ------------------------------------ */
.ps-breadcrumbs li{display: inline-block;}
.ps-breadcrumbs li::before{margin: 0 5px 0 calc(10px - 4px) !important;}

/* ------------------------------------ */
/*	FAQ									*/
/* ------------------------------------ */
/* FAQ ACCORDION */
.uk-accordion-content{padding-left:20px !important;}


/* ------------------------------------ */
/*	REVIEWS								*/
/* ------------------------------------ */
/* REVIEWS STARS FIX */
.ps-starz{width: 17px; height: 17px;}
.trustpilot-logo{height:20px; width:20px; margin-right: 10px; filter: invert(0%) sepia(100%) saturate(0%) hue-rotate(169deg) brightness(89%) contrast(103%);}


/* ------------------------------------ */
/*	E-COMMERCE SIDEBAR FILTER			*/
/* ------------------------------------ */
.woof_container_inner h4{margin-top: 20px;}

/* ------------------------------------ */
/*	CART								*/
/* ------------------------------------ */
/* ICON REMOVE PRICE */
.ps-icona-carrello .xoo-wsc-sc-subt{display:none;}
/* ICON MARGIN */
.ps-icona-carrello .xoo-wsc-sc-bkcont{margin-top: 3px;}
/* ICON Z-INDEX OVER WHATSAPP BUTTON */
.xoo-wsc-container{z-index: 999999999;}


/* ------------------------------------ */
/*	PRODUCT IMAGE IN GRID				*/
/*	NOTE: SOME FIXES ARE IN JS 			*/
/* ------------------------------------ */
/* CATEGORY PAGE AND PRODUCT CORRELATED */
ul.products>* .woocommerce-loop-product__link>img, 
ul.products>.product-category>a>img{
	width: auto;
	margin: 0 auto 20px;
	display: block;
}


/* ------------------------------------ */
/*	PRODUCT PRICES						*/
/* ------------------------------------ */
/* PRODUCT PRICES IN HOME */
.ps-product__show ul.products>* .price, 
.ps-product-featured ul.products>* .price, 
.ps-product__onsale ul.products>* .price {
    margin-top: 10px;
}
/* PRODUCT PRICES IN HOME + WOOCOMMERCE */
.ps-product__show ul.products>* .price, 
.ps-product-featured ul.products>* .price, 
.ps-product__onsale ul.products>* .price,
.ps-price__main span.woocommerce-Price-amount.amount {
    font-size: 18px;
}



/* ------------------------------------ */
/*	PRODUCT BUTTONS (IN CATEGORY VIEW)	*/
/* ------------------------------------ */
/* CATEGORY BUTTON FIXES */
.add_to_cart_button,
.button.product_type_subscription{display:block !important;}
.woosq-btn{
	border: 1px solid transparent;
	box-shadow: 0 4px 28px rgba(0,0,0,.07);
	margin-top: 10px;
    align-items: center;
    display:block; width:100%;
    cursor: pointer;
	transition: .1s ease-in-out;
	transition-property: color,background-color,background-position,background-size,border-color,box-shadow;
	font-family: 'Work Sans';
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-radius: 500px;
	background-origin: border-box;box-sizing: border-box;
	padding: 0 30px;
	vertical-align: middle;
	font-size: 11px;
	line-height: 38px;
	text-align: center;
}
.woosq-btn:hover{
	box-shadow: 0 4px 8px rgba(0,0,0,.07);
}







/* ------------------------------------ */
/*	PRODUCT PAGE		 				*/
/* ------------------------------------ */
/* STOCK QUANTITY AND RESET FILTER  */
.stock{font-weight:bold;}
/* QUANTITY INPUT */
.single-product div.product form.cart .quantity {
    float: none;
    margin: 0;
    display: inline-block;
}
.single-product input.input-text.qty {
    border-top: 1px solid #e5e5e7;
    padding: 0px;
    width: 2em;
}
/* QUANTITY INPUT - HIDE DEFAULT BROWSER ARROWS IN INPUT */
.woocommerce input.input-text.qty::-webkit-outer-spin-button, 
.woocommerce input.input-text.qty::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
.woocommerce input.input-text.qty[type=number] {
  -moz-appearance: textfield;
}
/* QUANTITY PLUS AND MINUS BUTTONS */
.plus, .minus {
    height: 38px;
    padding: 0px 8px;
    font-size: 18px;
}
.plus {
    border-left: none !important;
    border-radius: 0px 30px 30px 0px;
    margin-left: -3px;
}
.minus {
    border-right: none !important;
    border-radius: 30px 0px 0px 30px;
}
/* ADD TO CART BUTTON (SMALLER FOR QTY + BUTTON ON SAME LINE IN MOBILE) */
.woocommerce button[type=submit] {
    padding: 0px 22px !important;
}
/* ADDED TO CART BUTTON */
	.single-product .added_to_cart{
		padding: 20px;
		display: inline-block;
	}
@media only screen and (max-width: 640px) {
	.single-product .added_to_cart{
		padding: 20px;
		display: block;
		text-align: center;
	}
}
/* REASSURANCE BLOCK */
.ps-reassurance{
	padding:14px 0;
}
.ps-reassurance .el-title{
	font-size:14px
}
.ps-reassurance-icons {
    max-height: 22px;
	margin-right: 4px;
}
/* ADDITIONAL INFORMATION BLOCK */
table.shop_attributes th{
	white-space: initial;
	width:50%;
}
/* CORRELATED PRODUCTS */
.carousel-wrap{
	padding: 0 !important;
}
.carousel-wrap .owl-stage-outer{
	padding-left: 0 !important;
}
/* REVIEWS */
.woocommerce-Reviews-title{
	font-size: 30px !important;
	line-height: 1.3 !important;
	font-weight: 300 !important;
	margin: 0 0 20px 0 !important;
	font-family: Roboto !important;
	color: #292929 !important;
	text-transform: none !important;
}
.woocommerce-Reviews-title::before{
	display:none !important;
}
#reviews .review{
	margin-top:30px !important;
}
#reviews .form-row{
	margin:30px 0 0 0 !important;
}


/* ------------------------------------ */
/*	CART PAGE			 				*/
/* ------------------------------------ */

/* BOTTONI STYLE: RITORNA AL NEGOZIO, AGGIORNA CARRELLO, APPLICA CODICE PROMOZIONALE */
.woocommerce-cart-form__contents .actions .button.wp-element-button {
    padding: 8px 20px;
    display: inline-block;
    text-align: center;
}
/* BOTTONI ON HOVER */
.xoo-wsc-empty-cart a.button.btn:hover,
.ps-woo a.button.wc-backward.wp-element-button:hover,
.ps-woo button.button.wp-element-button:hover{
    text-decoration: none;
}
@media only screen and (max-width:640px) {
	/* BOTTONI STYLE: RITORNA AL NEGOZIO, AGGIORNA CARRELLO, APPLICA CODICE PROMOZIONALE */
	.woocommerce-cart-form__contents .actions .button.wp-element-button,  
	.woocommerce-cart-form__contents .actions input {
		width: 100% !important;
		margin-top: 10px;
	}
	/* TABELLA RIEPILOGO SCROLL ORIZZONTALE MOBILE */
	form.woocommerce-cart-form {
		overflow: auto;
	}
	.woocommerce-cart #coupon_code{text-align:center;}
}
/* NASCONDI FOOTER E NEWSLETTER */
.woocommerce-cart .footer-body,
.woocommerce-cart #footer-newsletter,
.woocommerce-cart .tm-header,
.woocommerce-cart .tm-header-mobile,
.woocommerce-cart .tm-toolbar{display:none;}


/* PAYPAL PAY IN 3 MARGIN */
.woocommerce-cart #ppcp-messages{
	margin-bottom: 8px;
}

/* ------------------------------------ */
/*	CHECKOUT PAGE		 				*/
/* ------------------------------------ */

/* ERROR MESSAGE */
.woocommerce-error {
    font-size: 15px;
    font-weight: 700;
}
/* SHIPPING METHOD */
#shipping_method li{
	display: block;
	position: relative;
}
input.shipping_method {
    padding: 8px;
	position: absolute;
	top: 4px;
}
.woocommerce-shipping-methods input[type=radio]+label{
	margin-left: 26px;
}
.shipping-method-description{
	font-size: 13px;
	margin-top: 4px;
	margin-left: 26px;
	border-left: 1px solid #eaeaea;
	padding-left: 15px;
}
/* PROMO CODE & LOGIN BLOCK - CONTAINERS */
.woocommerce form.checkout_coupon,
.ps-checkout .woocommerce-form.woocommerce-form-login{
	display: block;
	text-align: center;
	margin: 0 auto;
	width: 700px;
}
/* PROMO CODE & LOGIN BLOCK - RESPONSIVE */
@media only screen and (max-width:960px) {
	.woocommerce-info{text-align:center;}
	.ps-checkout .woocommerce-form.woocommerce-form-login,
	.woocommerce form.checkout_coupon,
	.woocommerce form.checkout_coupon .form-row.form-row-first{width: 100% !important;}
}
/* PROMO CODE & LOGIN BLOCK - INPUTS */
.woocommerce form.checkout_coupon .form-row.form-row-first{
	width: 424px;
}
.woocommerce form.checkout_coupon .form-row.form-row-first #coupon_code,
.woocommerce-form.woocommerce-form-login #username,
.woocommerce-form.woocommerce-form-login #password{
	text-align:center;
}
.woocommerce-form-login__rememberme{display:block;}
/* PROMO CODE & LOGIN MESSAGES */
.woocommerce-error{
	margin:10px auto !important;
	text-align:center;
	width: auto;
}
.woocommerce-message{
	text-align:center;
}
#billing_pec-error, #billing_pa_code-error {
    font-size: 14px;
}
/* PROMO CODE & LOGIN BUTTONS */
.woocommerce-info .showcoupon, 
.woocommerce-form-coupon .form-row-last .wp-element-button,
.woocommerce-info .showlogin{
    padding: 0px;
    margin-left: 10px;
    display: inline-block;
    text-align: center;
	float:right;
}
.woocommerce-info .showcoupon:hover, 
.woocommerce-form-coupon .form-row-last .wp-element-button:hover,
.woocommerce-info .showlogin:hover {	
    text-decoration: none;
    text-align: center
}
@media only screen and (max-width:710px) {
	.woocommerce-info .showlogin,  
	.woocommerce-info .showcoupon,  
	.woocommerce-form-coupon .form-row-last .wp-element-button {
		padding: 8px 12px;
		width: 100% !important;
		margin-left: 0px;
		margin-top: 10px;
		float:none;
	}
}
/* NASCONDI FOOTER E NEWSLETTER E MENU E */
.woocommerce-checkout .footer-body,
.woocommerce-checkout #footer-newsletter,
.woocommerce-checkout .tm-header,
.woocommerce-checkout .tm-header-mobile,
.woocommerce-checkout .tm-toolbar{display:none;}



/* GENERAL WARNING HIDE */
.woocommerce-checkout #avviso-generale {
	display: none;
}



/* ------------------------------------ */
/*	STORE & BRAND PAGE			 		*/
/* ------------------------------------ */
.search .ps-store-page-description,
.paged .ps-store-page-description,
.paged .ps-brand-description{display:none;}





/* -------------------------------------------------------------------------------------------- */
/*	COLOR				 																		*/
/* -------------------------------------------------------------------------------------------- */


/* ------------------------------------ */
/*	TOOLBAR				 				*/
/* ------------------------------------ */
.tm-toolbar{border-bottom:1px solid #eaeaea;}



/* ------------------------------------ */
/*	SEARCH BAR							*/
/* ------------------------------------ */
/* SEARCH INPUT */
.ps-menu__cerca input[type=search] {
    background-color: #f1f3f5;
}
.ps-menu__cerca input[type=search]:focus {
    background-color: #f1f3f5;
}



/* ------------------------------------ */
/*	SIDEBAR CATEGORY TREE 				*/
/* ------------------------------------ */
.iksm-term--current > .iksm-term__inner{
	background-color:#f1f3f5 !important;
}



/* ------------------------------------ */
/*	SIDEBAR FILTER		 				*/
/* ------------------------------------ */
.irs--sharp .irs-from, 
.irs--sharp .irs-to, 
.irs--sharp .irs-single,
.irs--sharp .irs-handle{
	background-color: #000 !important;
}
.irs--sharp .irs-from:before, 
.irs--sharp .irs-to:before, 
.irs--sharp .irs-single:before,
.irs--sharp .irs-handle > i:first-child{
	border-top-color: #000 !important;
}
.irs--sharp .irs-bar{
	background-color: #999 !important;
}
.irs--sharp .irs-min, 
.irs--sharp .irs-max{
	background-color: #666 !important;
}



/* ------------------------------------ */
/*	PRODUCT PAGE		 				*/
/* ------------------------------------ */
/* STOCK QUANTITY AND RESET FILTER  */
.stock{color:orange;}
a.reset_variations{color:#d42725;}
/* QUANTITY PLUS AND MINUS BUTTONS */
.plus, .minus {
    border-color: #e5e5e7 !important;
    background-color: transparent !important;
    color: #999 !important;
}
.plus:hover, .minus:hover {
    background-color: #eaeaea !important;
}


/* ------------------------------------ */
/*	PRODUCT BUTTONS (IN CATEGORY VIEW)	*/
/* ------------------------------------ */
/* CATEGORY BUTTON FIXES */
.woosq-btn{
	background-color: #fff;
	color: #292929;
}
.woosq-btn:hover{
	color:#6f0c12;
}

